Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Jesper Ordrup 1000 posts 1478 karma points MVP
    Apr 10, 2014 @ 12:02
    Jesper Ordrup
    0

    Cant create images with DAMP

    Hello sirs,

    I've added a DAMP media picker to a doctype. No surprise there :-)

    When I use create to upload a new image it always fails. 

    Steps:

    1. Go to content node
    2. click create on DAMP property
    3. Select Image
    4. Find image (jcom.jpg)
    5. Select folder
    6. Click create
    next dialog says everything went fine. In media section the image type is created but the file is not there.
    Clue?
    best
    Jesper

     

  • Jeroen Breuer 4861 posts 12136 karma points MVP 3x admin c-trib
    Apr 10, 2014 @ 12:04
    Jeroen Breuer
    0

    Hello,

    What version of DAMP are you using and what version of Umbraco? Only DAMP 2.5 and higher work on Umbraco 6.

    Jeroen

  • Jesper Ordrup 1000 posts 1478 karma points MVP
    Apr 10, 2014 @ 12:41
    Jesper Ordrup
    0


    Hmm .. cant see which version it is since the package xml file has been overridden during an upgrade. Any other way to check the version?

     

  • Jeroen Breuer 4861 posts 12136 karma points MVP 3x admin c-trib
    Apr 10, 2014 @ 12:44
    Jeroen Breuer
    0

    You can look in \Umbraco\Plugins\DigibizAdvancedMediaPicker\Installer.ascx 

    It has a message with "Digibiz Advanced Media Picker 2.7 successfully installed!".

    You could also just install DAMP 2.7 and check if you still have the problem afterwards.

    Jeroen

  • Jesper Ordrup 1000 posts 1478 karma points MVP
    Apr 10, 2014 @ 12:45
    Jesper Ordrup
    0

    Im gonna do exactly that. Upgrade that is. Is it as easy as just installing the package?

  • Jeroen Breuer 4861 posts 12136 karma points MVP 3x admin c-trib
    Apr 10, 2014 @ 12:50
    Jeroen Breuer
    100

    Copied from package page ;-)

    "Upgrading

    If you're using DAMP 2.0 you can just install the DAMP 2.7 package and everything should work. You could also first uninstall the DAMP 2.0 package and than install it.

    It´s recommended to check the prevalues in the Data Types to see if everything is still correct after upgrading."

    Just install should work :-).

    Jeroen

  • Jesper Ordrup 1000 posts 1478 karma points MVP
    Apr 10, 2014 @ 13:34
    Jesper Ordrup
    0

    Of couse .. sorry my bad. I was to quick while scanning the text and went directly to the documentation tab where there was a sample. Thx  again!

Please Sign in or register to post replies

Write your reply to:

Draft